{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "businessmen.png"
  ],
  "attributes": {
    "width": 16,
    "format": "PNG",
    "lastModification": {
      "actor": "8.3-migration",
      "timestamp": "2026-02-19T15:42:13Z"
    },
    "size": 795,
    "lastModificationSignature": "52b3ba281b8d73c75ba83daf0c2aa8d53bb77425b8750f7fc0b9c0aa67ac1161",
    "height": 16
  }
}